<template>
  <div id="app">
    <router-view />
    <TwoFactorAuthenticationModal :is-active="$2fa.isOpen" />
  </div>
</template>

<script>
import TwoFactorAuthenticationModal from './components/auth/TwoFactorAuthenticationModal'

export default {
  components: { TwoFactorAuthenticationModal }
}
</script>

<style scoped>
#app {
  height: 100%;
}
</style>